Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 12:30:02 +0000

Chat transcript

	Jonathan Wed, 07/06/22 03:06:36 pm Asia/Jerusalem
		Hello, would you like to talk about our services?
	Visitor 03:06:36 pm
		Hi
	Jonathan 03:06:45 pm
		Hi
		Welcome to Colocation America
	Visitor 03:07:05 pm
		Oh you are a real person
		How are you?
	Jonathan 03:07:33 pm
		Yes, I am a real person
		I am good
		How about you?
		How can I help you today?
	Visitor 03:08:03 pm
		Doing great thanks
		My name is Daniel, 
EVP at The Social Proxy company.
Me and my partners are looking for a server hosting room in NY and we found you.
Our server connects to the nearest antenna by cellular network.

 Regarding that, we have few questions:

1. What is your address?
2. Which floor are you located in?
3. What is the price for U4 size?

In addition, we have to do a speed test in the location with a T-Mobile phone for 4G network. We have to know the possible speedI we can reach.  

Now, here are some relevant specifications:

1. Power - The server has a 800W power supply.
2. Switcher - We won&#39;t bring our own switch, so we need to rent one.
3. Ports - We will need 3 Ethernet ports, 1 of them can be slow and 2 need to be as fast as
possible, up to 10GB if possible, but 1GB will be good as well.
4. Bandwidth - We will need around 1TB, with a potential increase up to 10TB in
the following months.
5. Static IP - We will need a static IP address.

If you have any questions, please let me know.
Otherwise, I would like to receive an official quote from you and the mobile speed test.
	Jonathan 03:09:08 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:09:40 pm
		I do need your hosting services for our servr
	Jonathan 03:09:43 pm
		Are you looking for dedicated servers or Colocation space?
	Visitor 03:10:12 pm
		Do you have a Full Rack to store our server?
	Jonathan 03:10:54 pm
		Yes, we have. You can check the details on our link: https://www.colocationamerica.com/colocation/full-rack
	Visitor 03:11:50 pm
		Can you provide my message above to your sales department? We have to do some tests before we hire your services/
	Jonathan 03:12:29 pm
		Which data center you want to install your server?

	Visitor 03:13:06 pm
		You mean, which location?
	Jonathan 03:13:12 pm
		yes
	Visitor 03:13:34 pm
		Do you have a place in NY? The state or the city
	Jonathan 03:13:44 pm
		Yes we have NY
	Visitor 03:13:52 pm
		Good so there
	Jonathan 03:14:03 pm
		LOCATED AT: 60 HUDSON ST, 9TH FLOOR, NEW YORK, NY 10013

		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 03:15:04 pm
		Daniel
[email-masked]
		No need a phone number for now (: Im available on mail
	Jonathan 03:15:36 pm
		okay
	Visitor 03:15:41 pm
		Thanks
	Jonathan 03:15:52 pm
		Thank you for the details, Daniel.
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 03:16:20 pm
		Thank you
	Jonathan 03:16:22 pm
		Is there anything else I can help you with today?

	Visitor 03:16:26 pm
		NO
		Have a nice day
	Jonathan 03:16:56 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:26:45 pm
		Jonathan archived the chat

	20m 9s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com